﻿@model List<eCommerce.BackOffice.ViewModels.ProvinceViewModel>

<!-- Panel -->
<div class="panel">
    <div class="panel-body">
        <table class="editable-table table table-striped" id="editableTable" data-plugin="dataTable">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Costo</th>
                </tr>
            </thead>
            <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td id="Name-@item.ProvinceId">@item.Name</td>
                    <td id="Cost-@item.ProvinceId">@item.Cost</td>
                </tr>
            }
            </tbody>
        </table>
    </div>
</div>